weibo 01
15 个接口
GETfetch ai smart search
GET https://dkai.store/api/v1/weibo/app/fetch_ai_smart_search1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
query | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/weibo/app/fetch_ai_smart_search?query=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch home recommend feed
GET https://dkai.store/api/v1/weibo/app/fetch_home_recommend_feed1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/weibo/app/fetch_home_recommend_feed'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot search
GET https://dkai.store/api/v1/weibo/app/fetch_hot_search1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/weibo/app/fetch_hot_search'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot search brief
GET https://dkai.store/api/v1/weibo/app/fetch_hot_search_brief1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/weibo/app/fetch_hot_search_brief'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch hot search categories
GET https://dkai.store/api/v1/weibo/app/fetch_hot_search_categories1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/weibo/app/fetch_hot_search_categories'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch search all
GET https://dkai.store/api/v1/weibo/app/fetch_search_all1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
query | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/weibo/app/fetch_search_all?query=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch status comments
GET https://dkai.store/api/v1/weibo/app/fetch_status_comments1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
status_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/weibo/app/fetch_status_comments?status_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch status detail
GET https://dkai.store/api/v1/weibo/app/fetch_status_detail1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
status_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/weibo/app/fetch_status_detail?status_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch status likes
GET https://dkai.store/api/v1/weibo/app/fetch_status_likes1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
status_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/weibo/app/fetch_status_likes?status_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch status reposts
GET https://dkai.store/api/v1/weibo/app/fetch_status_reposts1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
status_id | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/weibo/app/fetch_status_reposts?status_id=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user album
GET https://dkai.store/api/v1/weibo/app/fetch_user_album1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/weibo/app/fetch_user_album?uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user articles
GET https://dkai.store/api/v1/weibo/app/fetch_user_articles1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/weibo/app/fetch_user_articles?uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user audios
GET https://dkai.store/api/v1/weibo/app/fetch_user_audios1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/weibo/app/fetch_user_audios?uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user followers
GET https://dkai.store/api/v1/weibo/app/fetch_user_followers1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/weibo/app/fetch_user_followers?uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。
GETfetch user following
GET https://dkai.store/api/v1/weibo/app/fetch_user_following1 积分 / 成功调用
| 参数 | 位置 | 要求 | 说明 |
|---|---|---|---|
uid | query | 必填 | |
Idempotency-Key | header | 必填 | Use the same value when retrying the same business request. |
curl -H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
'https://dkai.store/api/v1/weibo/app/fetch_user_following?uid=VALUE'成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。